# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Oct  6 13:49:08 2023
location: /data/diffraction/MnSi.cif-farhie-20231006-134908
date: Fri Oct  6 13:49:08 2023
user_ip:  [195.221.0.23]
user_id: farhie
energy: 16.99
dataset: MnSi.cif

